body{
background-color:#FFF;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:13px;
    line-height:1.4em;
}
h1,h2,h3 {font-family: 'Oxygen', sans-serif; line-height:1.2em;}
h1{
	
	font-weight:bold;
	color:#000;
	font-size:28px;
	margin-bottom:10px;
	margin-top:0px;
}
h2{
	
	font-weight:bold;
	color:#000;
	font-size:22px;
	margin-bottom:5px;
	margin-top:0px;
}
h3{
	
	font-weight:normal;
	color:#000;
	font-size:18px;
	margin:4px 0 4px 0;
}

ul li{
	list-style:inside disc none;
}

.panel {
    background: none repeat scroll 0 0 #F2F2F2;
    border-color: #D9D9D9;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 1.25em;
    padding: 1.25em;
}
.lp-right {float:right;}

.panel h2 {margin-bottom:10px;color:#666;font-size:24px;}

table h2 {font-size:18px;}

table td{ padding:5px; }

#close-quote {float:right; margin-top: 6px;}
#open-quote {margin-bottom:16px;}
#homeMiddleDiv p {margin: 0 0 15px 0;}
.cta-phone {background: #ed1717; /* Old browsers */
background: -moz-linear-gradient(top,  #ed1717 0%, #94000c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1717), color-stop(100%,#94000c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ed1717 0%,#94000c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ed1717 0%,#94000c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ed1717 0%,#94000c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ed1717 0%,#94000c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1717', endColorstr='#94000c',GradientType=0 ); /* IE6-9 */
color:#fff;
    padding:12px;
    font-size:18px;
    margin-top:16px;
    border-radius: 6px;
    font-family: 'Oxygen', Helvetica, sans-serif;
        font-weight:bold;
    max-width:195px;
}

.key-clients {margin: 40px 0 10px 0;text-align:center;}

img{
border:0px;
}

a:link{
color:#0083BF;
text-decoration:none;
outline: 0;

}
a:visited{
color:#0083BF;
text-decoration:none;
outline: 0;

}
a:active{
color:#0083BF;
text-decoration:none;
outline: 0;

}
a:hover{
color:#0083BF;
text-decoration:underline;
outline: 0;

}
.site_centerHolder{
 width: 960px;		     
 margin: 0 auto;
}
.siteHolder 
{
    width:958px;	
	height:100%;
	padding-left:0px;
	padding-right:0px;
    top: 0px;
    margin: 0px auto 10px;
}
.form-left, .form-right {float:left; width:50%;}
.form-item{ margin-bottom:5px; }
.floatLeft{
float:left;
}
.floatRight{
float:right;
}
.clear{
clear:both;
}

.call-us{
    font-size: 20px;margin-bottom:6px;
}

.call-us span{
	font-size:23px;
	color:#EC2000;
}

/* main navigation */

#mainNavlist
{
float:left;
margin:0px;
padding: 30px 0px 0px 0px;
font-size:11px;
}

#mainNavlist ul, #mainNavlist li
{
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
background:url(../images/nav-divider-line.gif) right no-repeat;
font-weight:bold;
}

#mainNavlist a:link, #mainNavlist a:visited
{
line-height: 14px;
margin: 0px 5px 4px 5px;
text-decoration: none;
padding:30px 10px 0px 0px;
color:#000;
}

#mainNavlist a:link#current, #mainNavlist a:visited#current {
padding-bottom: 2px;
background: transparent;
color: #ff0000;
}

#mainNavlist a:hover {
padding-bottom: 2px;
background: transparent;
color: #BE0101;
}
/* end main navigation */

#nav_845679 li {font-size:12px;}

.logoHolder {
	width:300px;
	float:left;
	margin-top:35px;
}

.search{
	float:right;
	margin-top:45px;
}

#featured {margin-bottom:50px;}

/* footer navigation */
.footerHolder{
	/*background-image:url(../images/footer-bar.jpg);*/
   background: #f9f9f9; /* Old browsers */
background: -moz-linear-gradient(top,  #f9f9f9 1%, #eaebed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f9f9f9), color-stop(100%,#eaebed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9f9f9 1%,#eaebed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9f9f9 1%,#eaebed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9f9f9 1%,#eaebed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9f9f9 1%,#eaebed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#eaebed',GradientType=0 ); /* IE6-9 */


	width:915px;
	/*height:45px;*/
	float:left;
	padding:15px 20px 15px 20px;
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.1);
    margin-top:30px;
}

.footerHolder > a {color:#999;text-decoration: underline;}
#navlist
{
margin-bottom:10px;
padding: 0px 0px 0px 0px;
font-size:11px;
text-align:center;
width:960px;
float:left;
}

#navlist ul, #navlist li
{
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}

#navlist a:link, #navlist a:visited
{
line-height: 14px;
font-weight: normal;
margin: 0 10px 4px 0px;
text-decoration: underline;
padding:0px 10px 0px 0px; 
color: #666666;
border-right: #CCC solid 1px;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover
{
background: transparent;
color:#ff0000;
font-weight:normal;
}

#navlist a:hover {
	color:#BE0101;
text-decoration:underline;
font-weight:normal;}

.blueText{
	color:#ff0000;
}

/* end footer */

/* homepage thumbnailes */
.indentedSection{
	background-color:#FFF;
	margin:10px;
	float:left;
	width:960px;
}
.indentedSection p {padding-bottom: 15px;}
.article-main{ min-height:400px;
}
.homepageThumbs img, .endHomepageThumbs img{
	border:solid 1px #c9caca;
}
.homepageThumbs{
	float:left;
	margin-right:20px;
	width:170px;
	height:212px;
	display:block;
	line-height:25px;
	color:#0083bf;
	background:url(../images/home-thumb-shadow.gif) no-repeat bottom;
}
.endHomepageThumbs
{float:right;
width:170px;
	height:212px;
	line-height:25px;
	display:block;
	color:#0083bf;
	background:url(../images/home-thumb-shadow.gif) no-repeat bottom;
}
.heroImg{
	float:left;
	margin-top:10px;
	width:960px;
}
.mainTextBlock{
	float:left;
	width:560px;
	clear:both;
	padding:10px;
}
.gallery {
		padding: 10px;
		clear:both;
		width: 960px;
	}
.gallery ul { list-style: none;
	float:left; }
.gallery ul li { display: inline;}
.gallery ul img {
		
	}
.gallery ul a:hover img {
		border: 1px solid #999;
		color:#000;
	}
.gallery ul a:hover { color: #0083bf; }
	
.galleryDisplay{
	float:left;
	margin-right:11px;
	margin-left:11px;
	width:170px;
	height:212px;
	display:block;
	line-height:25px;
	color:#000;
	background:url(../images/home-thumb-shadow.gif) no-repeat bottom;
	text-align: center;
	font-size:12px;
}
	
.stepsGalleryDisplay li{
	margin-right:15px;
	margin-left:0px;
	width:225px;
	height:267px;
	display:block;
	line-height:25px;
	color:#000;
	background:url(../images/steps-thumb-shadow.gif) no-repeat bottom;
	text-align: center;
}
.image1, .image2, .image3, .image4{float:left;}	
.image5, .image6, .image7, .image8{float:right;}	
.Onecolumn
{
    width: 940px;
    margin: 0px 15px 0px 5px;
    padding-bottom: 19px;
    background: url(../images/one-sol-shadow.jpg) no-repeat bottom;
    float: left;
}
.Twocolumns{
	width:448px;
	display:inline-block;
	*zoom: 1;
	*display: inline;
	margin:0px 10px 0px 10px;
	padding-bottom:19px;
	background:url(../images/two-sol-shadow.jpg) no-repeat bottom;
	vertical-align:top;
	
}
.twocolumn-table{ height:337px; }
.twocolumn-table h2{ font-size:17px; }
.twocolumn-table td{ font-size:12px; line-height:1.2em; }
.EvenBright
{
}
/*.indentedSection .EvenBrightPage h1{color: #cd071e;}
.indentedSection .EvenBrightSpec:nth-child(1) h2{color:#cd071e;}
.indentedSection .EvenBrightSpec:nth-child(2) h2{color:#45a12b;}
.indentedSection .EvenBrightSpec:nth-child(3) h2{color:#005198;}
.indentedSection .EvenBrightSpec:nth-child(4) h2{color:#731e80;}*/

.EvenBright h2 ,.EvenBrightPage h2 
{
    font-size: 24px;
	line-height: 1.2em;
    padding-bottom:6px;
	/*text-transform:uppercase;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
}
.EvenBright h3 ,.EvenBrightPage h3 
{
    font-size: 16px;
	font-weight: 400;
	text-transform:uppercase;
}
/*.indentedSection .EvenBright:nth-child(1) h2{color:#ec8100}
.indentedSection .EvenBright:nth-child(2) h2{color:#731e80}
.indentedSection .EvenBright:nth-child(3) h2{color:#45a12b}
.indentedSection .EvenBright:nth-child(4) h2{color:#005198}
.indentedSection .EvenBright:nth-child(5) h2{color:#45a12b}
.indentedSection .EvenBright:nth-child(6) h2{color:#cd071e}
.indentedSection .EvenBright:nth-child(7) h2{color:#ec8100}
.indentedSection .EvenBright:nth-child(8) h2{color:#731e80}
.indentedSection .EvenBright:nth-child(9) h2{color:#45a12b}
.indentedSection .EvenBright:nth-child(10) h2{color:#005198}
.indentedSection .EvenBright:nth-child(11) h2{color:#45a12b}
.indentedSection .EvenBright:nth-child(12) h2{color:#cd071e}*/


.EvenBrightPage p
{
    line-height: 20px;
	font-weight:normal;
    font-weight: 100;
    font-size: 14px; 
	color: #7f7f7f;
}

.EvenBright .tdText
{
    line-height: 22px;
    font-weight: 100;
    padding:20px; 
    font-size: 15px; 
	color: #7f7f7f;
	vertical-align:top;
}

.EvenBright .tdImg,.EvenBright img
{
    padding:0px 0px 0px 0px; 
    margin:0px 0px 0px 0px; 
	float:left;
}


.border{
	border:solid 1px #CCC;
}
.blueRow{
	background-color:#e5f2f8;
}

.tableImg{
	vertical-align:top;
}

th
{
    padding-left:5px;
}
#Mapholder{
	border:solid 1px #CCC;
}

.display-by-industry li{
	float: left;
    margin-bottom: 5px;
    width: 50%;
}

/*Home Page*/
#homeMiddleDiv{
	width:100%;
}

#homeMiddleDiv .left{
	width:56%;
	float:left;
}

#homeMiddleDiv .right{
	width:36%;
	float:left;
	margin-left:3%;
}
ul{
	list-style:none;
	padding:0;
}

.col-1{
	width:33%;
	float:left;
}

.image-banner{
 	width:100%;   
	-moz-box-sizing: border-box; box-sizing: border-box;
	margin-bottom: 20px;
	padding:0px;
     -moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;*/
}

.slider-headline{
	font-size:40px;
	margin-bottom:24px;
   
    font-family:'Oxygen', Helvetica, sans-serif;
    font-weight:bold;
    line-height:1em;
}

.static-image{
	width:48.25%;
	float:right;	
}

.embed-video{
	height: 0;
    overflow: hidden;
    padding-bottom: 53.25%;
    position: relative;
}

.embed-video iframe, .embed-video object, .embed-video embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.static-image img{
    width:100%;
}

.slider-content{
    width:40%;
    float:left;
    padding:2%;
    font-size:14px;
    line-height:1.2em;
}

.home-category{
	margin-top:20px;	
}

.image-list li{
display:inline-block;
*zoom: 1;
*display: inline;
margin-right:30px;
text-align: center;
}

.image-list span{
	display:block;
}

/*Sub Category*/

.subcategory{
	margin-bottom:10px;	
}

.subcategory .floatLeft{
	width:60%;
}

.subcategory .floatRight{
	width:40%;
}

.article-main .floatLeft{
	width:65%;
}

.article-main .floatRight{
	width:30%;
	margin-left:2%;
}

.image-list{
	margin:20px 0;
}

.bottom-area{
	margin-top:40px;	
}

.bottom-area .floatLeft{
	width:60%
}

.bottom-area .floatRight{
	width:35%;
	margin-left:5%;
}

.individual-sub-category{
	width:460px;
	margin-right:20px;
	float:left;
	position:relative;
}

.data-table{
	position: absolute;
    right: 0;
    top: 0;
    width: 300px;
}

.data-table th{
	background:#ccc;	
}

.data-table tr:nth-child(even){
	background: #eee;
}

.category-list{
	margin:20px 0;
}

.category-list li{
	display:inline-block;
	*zoom: 1;
	*display: inline;
	margin-right:37px;
	text-align: center;
}

.category-list li a{
	display:block;
	font-size: 16px;
}

/*Bottom Area*/

.webform{
	width:100%;
}

.webform input[type=text],.webform input[type=password], .webform textarea{
	width:300px;
}

input[type=text], input[type=password], textarea{
	border: 1px solid #CCCCCC;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    padding: 4px 2px;
}

input[type="text"]:focus, textarea:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: medium none;
}

.carousel-heading{
	margin-top:20px;
}

.slide{
	text-align:center;
}

/* new clearfix */
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*Solution Gallery*/
.solutions{
	width:960px;
}

.banner-nav li{
	list-style:none;
	width:33%;
	display:inline-block;
	*zoom: 1;
*display: inline;
margin-bottom: 20px;
}

/*Responsive*/
#nav .select-a{ display:none; }
#nav{ float:left;
border-bottom: 1px #ccc solid;}


/*! 960px --------- */ @media screen and (max-width: 960px) {
	
.site_centerHolder{ width:96%; margin:0 2%; }	
.siteHolder, .tinynav{
	width:100%; 
}

#menu, span.select-a span{ display:none; }

#nav .select-a{ display:block; }
#nav{ float:none; }

.twocolumn-table{ height:420px; }
	#homeMiddleDiv, .gallery, .Onecolumn, .solutions{ width:100%;}
	.footerHolder{ box-sizing: border-box; margin:0; width:100%; }
	.indentedSection{ margin:10px 0; width:100%; }



.footerHolder, .gallery{-moz-box-sizing: border-box; box-sizing: border-box;}

.gallery{ padding:0; }

img{
		max-width:100%; 
	}

#homeMiddleDiv .right{ margin-left: 3%; }
} 

/*! 850px --------- */ @media screen and (max-width: 850px) {
	
	.site_centerHolder .bx-wrapper .bx-next{ right:20px; }
	.site_centerHolder .bx-wrapper .bx-prev{ left:20px; }
}

/*! 780px --------- */ @media screen and (max-width: 780px) {
	
	
	.logoHolder, .search{ margin:15px 0 10px; }
	
	.siteHolder{ margin-bottom:0; }
	
	#featured .bx-wrapper{ margin-top:0 !important; }
	
	#homeMiddleDiv .right{ margin-left:2%; }
	
	.display-by-industry li{ width:100%; }
	
	.floatRight{ float:left; margin-top:10px; }
	

	
	table td{ padding:5px; vertical-align:top;}
	
	.slatwall-table img{ width:75%; }
	
	.gallery{ width:100%; }
	
	.twocolumn-table{ height:auto; }
	
	.slide-info{ right:14px; left: inherit; }
	.slider-headline{font-size: 30px; margin-bottom: 5px;}
	
	.form-left, .form-right{ width:100%;}
	.webform input[type="text"], .webform input[type="password"], .webform textarea{ width:100%;}
}

/*! 700px --------- */ @media screen and (max-width: 700px) {
	
	.slide-info{width: 34%; padding: 0 15px;}
	
}

/*! 600px --------- */ @media screen and (max-width: 600px) {
	.slide-info {
		width: 32%;
	}
	
	#homeMiddleDiv .left, #homeMiddleDiv .right{ width:100%; margin:0%; box-sizing: border-box; }
	
	.display-by-industry li{ width:50%; }
	
	.footerHolder .floatRight{ margin-top:23px; }
	
	.EvenBright .tdImg, .EvenBright .tdText{ width:50%; float:left; -moz-box-sizing: border-box; box-sizing: border-box;}
	
	.EvenBright h2, .EvenBrightPage h2{ font-size:25px; line-height:1em;}
	
	.slider-headline{ font-size:28px; }
	
	.Twocolumns{ width:100%; box-sizing: border-box; margin: 0;}
	
	.evenbrightfeatures .EvenBright .tdImg, .evenbrightfeatures .EvenBright .tdText{ width:100%; }
	
	.bottom-area .floatLeft, .bottom-area .floatRight{ width:100%; margin:0; }
	
	.cta-phone{ display:none; }
	table.contact-table td{ 
	box-sizing: border-box;
    display: inline-block;
    width: 49%;
	}
}

/*! 480px --------- */ @media screen and (max-width: 480px) {
	.EvenBright .tdImg, .EvenBright .tdText{ width:100%; }
	
	.EvenBright img{ width:100% !important; }
	
	.slider-text, .image-banner .slider-content .cta-phone{ display:none; }
	.article-main .floatLeft, .article-main .floatRight{ width:100%; margin:0; }
	table.contact-table td{ width:100%; }
}

/*! 360px --------- */ @media screen and (max-width: 360px) {
	.display-by-industry li{
		width:100%;
	}
}

/*! 320px --------- */ @media screen and (max-width: 320px) {
	.slide-info h3{ display:none; }
	.logoHolder, .article-main .floatLeft, .article-main .floatRight, .webform input[type="text"], .webform input[type="password"], .webform textarea, .slider-content, .static-image{ width:100%; }
	.slider-content{ -moz-box-sizing: border-box; box-sizing: border-box;}
	.image-list{ text-align:center; }
	.twocolumn-table td{ width:100% !important; float:left; }
	table td{ width:100%; display:block; }
}